<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="url_bar_more">სხვა</string>
    <string name="url_bar_search_cancel">ძიების გაუქმება</string>
    <string name="url_bar_search_clear">ძიების გასუფთავება</string>
    <string name="url_bar_search_previous">წინა</string>
    <string name="url_bar_search_next">შემდეგი</string>
    <string name="menu_go_back">უკან დაბრუნება</string>
    <string name="menu_go_forward">წინ გადასვლა</string>
    <string name="menu_refresh">გვერდის გაახლება</string>
    <string name="menu_new_tab">ახალი ჩანართი</string>
    <string name="menu_incognito">ფარული ჩანართი</string>
    <string name="menu_fav_add">რჩეულებში დამატება</string>
    <string name="menu_share">გაზიარება</string>
    <string name="menu_favorites">რჩეულები</string>
    <string name="menu_history">ისტორია</string>
    <string name="menu_downloads">ჩამოტვირთვები</string>
    <string name="menu_shortcut">მალსახმობის დამატება</string>
    <string name="menu_settings">პარამეტრები</string>
    <string name="menu_download">ჩამოტვირთვა</string>
    <string name="menu_in_new_tab">ახალ ჩანართში გახსნა</string>
    <string name="menu_desktop_mode">სრული საიტი</string>
    <string name="menu_search">პოვნა გვერდზე</string>
    <string name="menu_print">ამობეჭდვა</string>
    <string name="share_title">გაგზავნა</string>
    <string name="dismiss">დახურვა</string>
    <string name="download_title">ფაილის ჩამოტვირთვა</string>
    <string name="download_message">ჩამოიტვირთოს %1$s?</string>
    <string name="download_positive">ჩამოტვირთვა</string>
    <string name="settings_title">პარამეტრები</string>
    <string name="pref_search_engine">საძიებო სისტემა</string>
    <string name="pref_start_page">საწყისი გვერდი</string>
    <string name="pref_start_page_dialog_title">საწყისი გვერდი არჩევა</string>
    <string name="pref_start_page_dialog_message">ჩაწერეთ საწყისი გვერდის ბმული</string>
    <string name="pref_start_page_dialog_reset">განულება</string>
    <string name="pref_privacy_security">პირადულობა და უსაფრთხოება</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">არ აძლევს სხვა აპებს ბრაუზერის შიგთავსის წაკითხვის საშუალებას</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">JavaScript-ის ჩართვა</string>
    <string name="pref_location_title">მდებარეობა</string>
    <string name="pref_location_summary">ნებართვა საიტებს თქვენს მდებარეობასთან წვდომისთვის</string>
    <string name="pref_cookie_title">ფუნთუშები</string>
    <string name="pref_cookie_summary">ნებართვა, რომ საიტებს შეეძლება ფუნთუშების შენახვა და ჩატვირთვა</string>
    <string name="pref_screenshot_snap_title">გაფართოებული გაზიარება</string>
    <string name="pref_screenshot_snap_summary">გაზიარებული ვებგვერდის შეთვალიერების გაზიარება</string>
    <string name="pref_cookie_clear">ფუნთუშების გასუფთავება</string>
    <string name="pref_cookie_clear_done">ფუნთუშები გასუფთავებულია</string>
    <string name="pref_do_not_track_title">არ მითვალთვალო</string>
    <string name="pref_do_not_track_summary">„არ მითვალთვალო“ მოთხოვნის გაგზავნა ვებსაიტებზე, რომლებსაც ეწვევით</string>
    <string name="pref_suggestions_provider">შეთავაზებების მომწოდებელი</string>
    <string name="pref_reach_mode_title">ცალი ხელით მართვა</string>
    <string name="pref_reach_mode_summary">იერსახის გადაწყობა, ცალი ხელით გამოყენების გასაადვილებლად</string>
    <string name="history_title">ისტორია</string>
    <string name="history_empty">ჯერ არაფერია, მოინახულეთ გვერდები და იხილავთ აქ</string>
    <string name="history_date_format">EEEE dd MMMM yyyy, HH:mm</string>
    <string name="history_delete_title">ისტორიის გასუფთავება</string>
    <string name="history_delete_message">აპირებთ, სრულად წაშალოთ ისტორია, ეს ქმედება შეუქცევადია. გსურთ, განაგრძოთ?</string>
    <string name="history_delete_positive">გასუფთავება</string>
    <string name="history_deleting_message">გასუფთავდება ისტორია\u2026</string>
    <string name="history_snackbar_item_deleted">ჩანაწერი წაშლილია</string>
    <string name="history_snackbar_item_deleted_message">დაბრუნება</string>
    <string name="favorite_title">რჩეულები</string>
    <string name="favorite_added">დამატებულია რჩეულებში</string>
    <string name="favorite_empty">ჯერ არაფერია, დაამატეთ რჩეულები და იხილავთ აქ</string>
    <string name="favorite_edit_dialog_title">რჩეულის ჩასწორება</string>
    <string name="favorite_edit_title">სათაური</string>
    <string name="favorite_edit_url">ბმული</string>
    <string name="favorite_edit_positive">ჩასწორება</string>
    <string name="favorite_edit_delete">წაშლა</string>
    <string name="favorite_edit_error">შეიყვანეთ ბმული მართებულად</string>
    <string name="error_no_activity_found">ვერცერთი აპი ვერ გახსნის ამ ბმულს</string>
    <string name="auth_dialog_title">საჭიროებს ანგარიშის მონაცემებს</string>
    <string name="auth_dialog_username">მომხმარებლის სახელი:</string>
    <string name="auth_dialog_password">პაროლი:</string>
    <string name="auth_dialog_detail">%1$s ითხოვს მომხმარებლის სახელსა და პაროლს.</string>
    <string name="auth_dialog_login">შესვლა</string>
    <string name="shortcut_new_incognito_tab">ახალი ფარული ჩანართი</string>
    <string name="suggestions_provider_none">არცერთი</string>
    <string name="search_bar_hint">ძიება</string>
    <string name="ssl_cert_dialog_title">SSL-სერტიფიკატის შესახებ</string>
    <string name="ssl_cert_dialog_domain">ჯგუფი</string>
    <string name="ssl_cert_dialog_issued_to">გაცემული</string>
    <string name="ssl_cert_dialog_issued_by">გამომცემელი</string>
    <string name="ssl_cert_dialog_validity">მოქმედების ვადა</string>
    <string name="ssl_cert_dialog_common_name">ზოგადი დასახელება (CN)</string>
    <string name="ssl_cert_dialog_organization">ორგანიზაცია (O)</string>
    <string name="ssl_cert_dialog_organizational_unit">ორგანიზაციული ერთეული (UN)</string>
    <string name="ssl_cert_dialog_issued_on">გაცემის თარიღი</string>
    <string name="ssl_cert_dialog_expires_on">ვადის გასვლის თარიღი</string>
    <string name="ssl_cert_dialog_dismiss">დახურვა</string>
    <string name="location_dialog_title">ეცნობოს ადგილმდებარეობა?</string>
    <string name="location_dialog_message">%1$s ითხოვს ადგილმდებარეობასთან წვდომას.</string>
    <string name="location_dialog_allow">ნებართვა</string>
    <string name="location_dialog_block">აკრძალვა</string>
    <string name="location_dialog_cancel">აკრძალვა ამჯერად</string>
</resources>
